# Unit uCEFChromiumWindow

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

This item has no description.

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Class `TChromiumWindow` | This component puts together a TChromium and a TCEFWindowParent to embbed a web browser with only one component. This component should only be used in extremely simple applications with simple browsers. In other cases it's recomended using a TChromium with a TCEFWindowParent as shown in the SimpleBrowser2 demo.

### Functions and Procedures

`procedure Register;`

## Description

### Functions and Procedures

`procedure Register;`
This item has no description.

Generated by PasDoc 0.17.0.snapshot.